@charset "UTF-8";
/* アイコン書体 */
@import url(//use.fontawesome.com/releases/v5.7.2/css/all.css);


/* 未分類
-------------------------------------------------*/
/*zero*/

.marginBottom0{
	margin-bottom: 0;
}

form{
	margin: 0;
	padding: 0;
}


.mini{
	font-size: 80%;
}

.margin0{
	margin:0;
	vertical-align: middle;
}

.textC{
	text-align: center;
}

.zeromail th{
	text-align: center;
	vertical-align: middle;
}

.width100{
	width: 100%;
}


.off{
	display: none;
}

.zeromail textarea{
	width: initial;
	width:100% ;
	height: 150px;
	padding: 1em;
	font-size: 90%;
	margin: auto 1em;
}



.sp{
	display: none;
}

.pc{
	display: block;
}

@media (max-width: 700px) 
{
.sp{
	display: block;
}

.pc{
	display: none;
}

}


/* 背景使ったH1タグ
-------------------------------------------------*/
.wp-block-cover__inner-container h1{
	margin-top: 0;
}

/* テーブル
-------------------------------------------------*/
.outline{
	margin: 0;
	padding: 0;
}

.outline textarea{
	margin: 0;
}

.privacyArea{
	width: 100%;
	padding: 2em 0;
	margin: auto ;
}

.privacyArea textarea{
	max-width: initial;
	width: 100%;
	margin: auto;
}

@media (max-width: 700px) {
    .outline th,
    .outline td{
 /*   width: 100%;*/
    display: block;
    border-top: none;
    padding: 0.5em;
    margin: 0em;
    }
	.outline textarea{
	margin: 0;
	}
}


/* 会社概要
------------------------------------------------*/
.outline table,
table.outline {
    width: 100%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 1em 0 0.5em 0;
}


.outline td:nth-of-type(1)  {
    padding: 1em;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    text-align: center;
    line-height: 180%;
    width: 30%;
}
.outline td:nth-of-type(2){
    line-height: 180%;
    padding: 1em;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}

@media (max-width: 700px) {


.outline td:nth-of-type(1)  {
    padding: 1em 1% ;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 0px;
    background: #F5F5F5;
    text-align: center;
    line-height: 180%;
    width: 98%;
}
.outline td:nth-of-type(2){
    line-height: 180%;
    padding: 1em;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 0px;
    text-align: left;
}
}


/* ヘッダー
-------------------------------------------------*/
.home-header-overlay {
    background-color: transparent;
}


.main-header{
	padding:  1.5em 0 1em 0;
}

.main-header-clone {
	padding-bottom: 1.5em ;
}

@media (max-width: 700px) {
.main-header{
	padding:  0.5em 0;}
}

.jumbotron{
	margin-bottom: 5rem;
}


/* ボデー
-------------------------------------------------*/
.home-header-text {
	margin-top: 0;
	text-shadow: 0}
}

@media (max-width: 700px) {
.top-bar-content,
.main-header-content,
.featured-entry-content,
.home-header-content,
.jumbotron-content,
.site-content,
.container-content,
.footer-widget-content,
.site-bottom-content {
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
	padding: 0 1em;
	margin: 0;
	background: #F00;
}
}

.hissu{
	background: #FF0000;
	color: #FFFFFF;
	padding: 0.1em 0.2em;
	font-size: 11px;
	margin-left: 10px;
	border: 1px solid #F00;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.zeromail{
	margin: auto;
}

.site-header{
	margin: 0;
	border: 0;
}

/* メインビジュアル
-------------------------------------------------*/
.home-header-content {
    padding: 0;
}


/* ブロック
-------------------------------------------------*/
.wp-block-column{
	margin-top: 0;
	padding-top: 2.7em;
}

.threeBox > .wp-block-column{
	margin-top: 0;
	padding-top: 0em;
}


/*ツリーボックス
-------------------------------------------------*/
.threeBox{
	margin-bottom: 0;
}

.threeBox h2 {
	margin: 0;
	font-size: 100%;
    background: #009abf;
    text-align: center;
    color: #FFF;
    padding: 0.5em 0;
}


.threeBox figure{
	margin-bottom: 0;
}

.threeBox p{
	padding: 0.5em;
}


/* 問い合わせ情報
-------------------------------------------------------------*/

#toiawaseArea{
	padding: 0em;
	width: 100%;
	margin: 1em auto;
}

#toiawaseArea2{
	padding: 0em;
	width: 100%;
	margin: 2em auto;
}

#toiawaseBox{
	padding: 0.5em;
	background: #eae2dd;
	margin-bottom: 1em;
}

#toiawaseBox dl{
	margin-top: 1em;
	margin-bottom: 1em;
}


#toiawaseBox dt{
	font-size: 100%;
	line-height: 150%;
	letter-spacing: -1px;
	margin-bottom: 0.5em;
	padding: 0;
	font-weight: bold;
}

#toiawaseBox dd{
	margin: 0;
	padding: 0;
	font-size: 80%;
	line-height: 150%;
}

#toiawaseBox  p{
	font-size: 90%;
	margin-bottom: 0.5em;
}

#toiawaseBox > div{
	background: #FFFFFF;
	padding: 1em;
}

#toiawaseC{
	width: 50%;
	margin: auto;
}

#toiawaseL{
	width: 49%;
	float: left;
}

#toiawaseR{
	width: 49%;
	float: right;
}

#phoneN{
    display: block;
    padding: 0.5em;
    margin: 0.5em 0;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    background-color: #1d8825;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 50px;
    border-radius: 5px;
    color: #fff;
}

#phoneN a{
    display: block;
    color: #fff;
	text-decoration:none; 
}

#toiawaseR ul{
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}

#toiawaseR li{
	width: 100%;
}

#toiawaseR a{
    display: block;
    padding: 0.5em;
    margin: 0.5em 0;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    background-color: #fba100;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 50px;
    border-radius: 5px;
    color: #fff;
}

#toiawaseR span {
	display: none;
}


@media (max-width: 700px) 
{

#toiawaseArea{
	padding: 0em;
	width: 100%;
	margin: 1em auto;
}

#toiawaseArea2{
	padding: 0em;
	width: 100%;
	margin: 2em auto;
}

#toiawaseBox{
	padding: 0.5em;
	background: #eae2dd;
	margin-bottom: 1em;
}

#toiawaseBox dl{
	margin-top: 1em;
	margin-bottom: 1em;
}


#toiawaseBox dt{
	font-size: 100%;
	line-height: 150%;
	letter-spacing: -1px;
	margin-bottom: 0.5em;
	padding: 0;
	font-weight: bold;
}

#toiawaseBox dd{
	margin: 0;
	padding: 0;
	font-size: 80%;
	line-height: 150%;
}

#toiawaseBox  p{
	font-size: 90%;
	margin-bottom: 0.5em;
}

#toiawaseBox > div{
	background: #FFFFFF;
	padding: 1em;
}

#toiawaseC{
	width: 50%;
	margin: auto;
}

#toiawaseL{
	width: 100%;
	float: none;
}

#toiawaseR{
	width: 100%;
	float: none;
}

#phoneN{
    display: block;
    padding: 0.5em;
    margin: 0.5em 0;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    background-color: #1d8825;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 50px;
    border-radius: 5px;
    color: #fff;
}

#phoneN a{
    display: block;
    color: #fff;
	text-decoration:none; 
}

#toiawaseR ul{
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}

#toiawaseR li{
	width: 100%;
}

#toiawaseR a{
    display: block;
    padding: 0.5em;
    margin: 0.5em 0;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    background-color: #fba100;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 50px;
    border-radius: 5px;
    color: #fff;
}

#toiawaseR span {
	display: none;
}
}

/*	clear属性
------------------------------------------------------*/

.cr{
	clear: both;
}

.clear{
	text-align: right;
	clear: both;
}

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */